/* Superior Energy CSS (www.superiorenergy.com) */
/* last update 20180901, mcm */
/*********************** Layout 
Superior Site Colors:
Primary palette:
Dark blue	#1F355E; h1, h3, h5
Blue	#72B1C8;
Dark Gray	#555759;

Secondary palette
Dark Blue1	#1E428A
Dark Blue2	#5D89B4
Gray	#C3C6C8
Black	#000000 h2, h4, h6

Accent palette
Blue	#40b4e5
Green	#80BD41 arrow up
Yellow	#FFD13F
Orange	#EF7622
Red	#CF202E arrow down
Magenta	#B41782

not on the approved list:
Light Gray, #C3C6C8 - used as border-bottom on h2
Light Gray #2, #f1f1f1 - used as background of footer

Font - Arial; previous site used google's open sans, request from Marketing to revert to arial; font change to open sans also messes with top nav and requires extra padding/margins to allow nav to sit correctly in blue background

		Global - all pages
		Main Navigation (blue bar) - #nav
		Left Menus - #leftnav
		Left Menu Title - navLead
		Right Rail - .rightxxxx
		Right Rail Title - p.callOutHeader
		Most of the page body - #content #contentMain #contentTop
		Left and right areas of page - .contentLeft, .contentRight


***********************/
/* GLOBAL ===================================================================== */
* {
  font-family: Arial, Helvetica, sans-serif;
  outline: none;
}
html {
  overflow-y: scroll;
  overflow: -moz-scrollbars-vertical;
}
body {
  color: #555759;
  background-image: url(/_img/global/bg-page.png);
  background-repeat: repeat-x;
  background-position: center top;
  margin: 0;
  padding: 0;
}
h1, .h1, h3, .h3, h5, .h5 {
  color: #1F355E;
  margin: 0 0 12px 0;
}
h2, .h2, h4, .h4, h6, .h6 {
  color: #000000;
  margin: 0 0 12px 0;
}
h1, .h1 {
  border-bottom: 1px solid #555759;
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  padding: 0 0 7px 0;
}
h2, .h2 {
  border-bottom: solid 1px #C3C6C8;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  padding: 10px 0 4px 0;
}
h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
}
ul + h3 {
  margin-top: 18px;
}
img {
  border: none;
}
p {
  color: #555759;
  font-size: 13px;
  line-height: 18px;
  padding: 0;
  text-indent: 0
}
a, a:link, a:visited {
  color: #1E428A;
  text-decoration: none;
}
a:hover, a:active {
  text-decoration: underline;
}
em {
  font-style: italic;
}
/* LOGO, TOP, SEARCH ===================================================================== */
#logo {
  display: inline;
  float: left;
  margin: 8px 0 0 12px;
}
#logo img {
  display: block;
}
#top {
  float: right;
  display: inline;
  margin: 8px 12px 0 0;
  text-align: center;
  width: 675px;
  height: 18px;
}
#top span {
  display: block;
  float: left;
  font-size: 10px;
  margin: 0 8px 0 0;
  text-align: right;
  width: 180px;
  height: 20px;
}
#top span.lang {
  display: block;
  float: left;
  font-size: 10px;
  margin: 0 8px 0 0;
  text-align: right;
  width: 160px;
  height: 20px;
}
#top span span {
  float: none;
  display: inline;
  width: auto;
  height: auto;
}
#top p {
  float: right;
  font-size: 10px;
  margin: 0;
  text-align: right;
  width: 300px;
  height: 20px;
}
#top select {
  background: #f1f1f1;
  border: solid 1px #cccccc;
  color: #555759;
  font-size: 10px;
  padding: 1px;
  width: 298px;
}
#wrapper {
  color: #555759;
  font-size: 13px;
  line-height: 1.4;
  margin-left: auto;
  margin-right: auto;
  width: 992px;
  height: auto;
}
#header {
  display: inline;
  float: left;
  width: 100%;
  height: 116px;
}
/* TOP NAV ===================================================================== */
#nav {
  clear: left;
  float: left;
  display: inline;
  margin: 20px 0 0 0; /* ariel */
  width: 986px;
  height: 26px;
  z-index: 100;
}
/* IE hack */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #nav {
    margin-top: 20px;
      margin-top: 6px;
  }
}
/* Safari 10.1+ (which is the latest version of Safari at this time) */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, #nav {
    margin-top: 14px;
  }
}
#nav ul {
  margin: 0;
  padding: 0;
  z-index: 100;
  width: 996px;
  height: 26px;
}
#nav ul li {
  background-color: #1F355E;
  background-image: none;
  font-size: 12px;
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0 7px;
  position: relative;
  z-index: 100;
}
#nav ul li#navHome {
  margin-left: 2px;
} /* move home background to right so that it lines up with homepage image below */

/* ====== Top Nav: Styles for Menu Items  Change background color based on nav id & page class ====== */
#nav ul li#navHome a, 
#nav ul li#navHome a:link, 
#nav ul li#navHome a:visited, 
/* */ 
#nav ul li#navAbout a, 
#nav ul li#navAbout a:link, 
#nav ul li#navAbout a:visited, 
/* */ 
#nav ul li#navProducts a, 
#nav ul li#navProducts a:link, 
#nav ul li#navProducts a:visited, 
/* */
#nav ul li#navRegions a, 
#nav ul li#navRegions a:link, 
#nav ul li#navRegions a:visited, 
/* */ 
#nav ul li#navBrands a, 
#nav ul li#navBrands a:link, 
#nav ul li#navBrands a:visited, 
/* */ 
#nav ul li#navIR a, 
#nav ul li#navIR a:link, 
#nav ul li#navIR a:visited, 
/* */ 
#nav ul li#navCareers a, 
#nav ul li#navCareers a:link, 
#nav ul li#navCareers a:visited, 
/* */ 
#nav ul li#navContact a, 
#nav ul li#navContact a:link, 
#nav ul li#navContact a:visited
{
  border-bottom: 1px solid #1F355E;
  border-bottom: none;
  color: #FFFFFF;
  display: block;
  height: 22px;
  padding: 7px 16px 0 16px;
    /* padding change to accommodate "stakeholder information" text */
    padding: 7px 15px 0 14px; /* 2021-0128 */
  text-decoration: none;
  text-transform: uppercase;
}
#nav ul li#navHome a {
  margin-left: -9px;
  padding-left: 15px;
}



#nav ul li ul {
  background-color: #72B1C8;
  border: none;
  display: none;
  float: none;
  list-style: none;
  margin: 0;
  position: absolute;
  left: 0; /* Set 1px less than menu width */
  top: 26px;
  width: auto;
  height: auto;
  z-index: 100;
}
#nav ul li ul li {
  background-color: #1F355E;
  float: none;
  margin: 0;
  z-index: 100;
}
/* ============= Top Nav: Styles for Drop Menu Items */
#nav ul li#navAbout ul li a, 
#nav ul li#navAbout ul li a:link, 
#nav ul li#navAbout ul li a:visited, 
#nav ul li#navProducts ul li a, 
#nav ul li#navProducts ul li a:link, 
#nav ul li#navProducts ul li a:visited, 
#nav ul li#navRegions ul li a, 
#nav ul li#navRegions ul li a:link, 
#nav ul li#navRegions ul li a:visited, 
#nav ul li#navBrands ul li a, 
#nav ul li#navBrands ul li a:link, 
#nav ul li#navBrands ul li a:visited, 
#nav ul li#navIR ul li a, 
#nav ul li#navIR ul li a:link, 
#nav ul li#navIR ul li a:visited, 
#nav ul li#navCareers ul li a, 
#nav ul li#navContact ul li a:link, 
#nav ul li#navContact ul li a:visited {
  background-image: none;
  border-top: solid 1px #446688;
  color: #FFFFFF;
  display: block;
  font-size: 11px !important;
  line-height: 16px;
  margin: 0;
  padding: 4px 4px 5px 4px;
  text-decoration: none;
  text-transform: none !important;
  white-space: nowrap;
  width: auto;
  height: auto;
  z-index: 100;
}
/* ==Top Nav: Hover Styles ================ */
#nav ul li a:hover, #nav ul li a:active #nav ul li.over {
  background-color: #72B1C8;
}
#nav ul li ul li a:hover {
  color: #FFFFFF;
  text-decoration: none;
  z-index: 100;
}
/** nav color changes based on page opened **/
#homePage #nav ul li#navHome a {
  background-color: #72B1C8;
}
.aboutPage #navAbout, .productsServicesPage #navProducts, .brandsPage #navBrands, .regionsPage #navRegions, .irPage #navIR, .careersPage #navCareers, .contactPage #navContact {
  background-color: #72B1C8;
}
/* ============= Top Nav: Fix IE. Hide from IE Mac */
* html body #nav ul li, * html body #nav ul li ul li {
  float: left;
  height: 1%;
}
* html body #nav ul li a, * html body #nav ul li ul li a {
  height: 1%;
}
#nav ul li:hover ul, #nav ul li a:hover ul, #nav ul li.over ul {
  display: block;
  margin-top: 2px; /** added because there was a light blue block behind li name **/
  z-index: 9999;
}
/* LEFT MENUS ===================================================================== */
#leftNavWrapper {
  display: inline;
  float: left;
  min-height: 400px;
  padding: 0 0 120px 0;
  width: 207px;
}
#leftNav {
  border-right: solid 1px #ccd8dd;
  padding: 0 22px 0 6px;
  margin-left: -6px;
  width: 185px;
}
#leftNav ul {
  display: table;
}
#leftNav ul > li {
  background-image: none;
  display: table-row;
  text-indent: -1em;
  padding-left: 1em;
}
#leftNav ul > li::before {
  display: table-cell;
}
/** change color on hover, wildcard needed to get all list items **/
#leftNav ul li a {
  border-bottom: solid 1px #ccd8dd;
  margin: 0;
  padding: 0;
  width: 170px;
}
#leftNav ul li a, #leftNav ul li a:link, #leftNav ul li a:visited {
  background-color: #FFFFFF;
  color: #1F355E;
  display: block;
  font-size: 10px;
  line-height: 14px;
  padding: 4px 4px 4px 18px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}
#leftNav ul [class^="listItem"] a:hover {
  background-color: #C3C6C8;
}
#leftNav ul [class^="listItem"] a:active {
  background-color: #1F355E;
  color: #FFFFFF;
}
/* ===== CSS SPECIFIC TO IR SITE =========== - IR IS STILL USING IMAGES IN LEFT NAV, NEED TO LEAVE THE GIF THAT GOVERNS THEIR LEFT NAV ================= */
/* ===== CSS SPECIFIC TO IR SITE =========== - IR IS STILL USING THE .here CLASS, LINE 551 ================= */
.irPage #leftNavWrapper {
  margin-bottom: 18px;
}
.irPage #leftNavWrapper #leftNav li a, .irPage #leftNavWrapper #leftNav li a:link .irPage #leftNavWrapper #leftNav li a:visited {
  background-color: #FFFFFF;
  color: #1F355E;
  display: block;
  font-size: 10px;
  line-height: 14px;
  padding: 4px 4px 4px 18px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}
.irPage #leftNavWrapper #leftNav li a:hover {
  background-color: #C3C6C8;
}
.irPage #leftNavWrapper #leftNav li a:active {
  background-color: #1F355E;
  color: #FFFFFF;
}
.irPage #leftNavWrapper ul {
  margin-top: 12px;
}
.irPage #callout .bucket h2, .irPage #callout .bucket h3 {
  color: #1F355E;
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 4px;
  text-transform: uppercase;
  width: 100%;
}
.irPage #wrapper #content #leftNavWrapper #leftNav ul li.here a {
  background-color: #72B1C8;
  color: #FFFFFF;
}
/** content before nav lists double chevron, single chevron, hyphen **/
#leftNav ul li a:before, #leftNav ul li a:link:before, #leftNav ul li a:visited:before {
  content: "\00bb";
  font-size: 14px;
  padding-right: 4px;
}
#leftNav ul li ul li a:before, #leftNav ul li ul li a:link:before, #leftNav ul li ul li a:visited:before {
  content: "\203a";
}
#leftNav ul li ul li ul li a:before, #leftNav ul li ul li ul li a:link:before, #leftNav ul li ul li ul li a:visited:before {
  content: "\2010";
  margin-right: 4px;
  margin-left: 2px;
}
#leftNav ul li ul {
  list-style: none;
  margin: 0;
  padding: 0 0 10px 0;
}
#leftNav ul li ul li {
  border: none;
  float: left;
  margin: 0;
  padding-left: 4px;
  width: 169px;
  height: auto;
}
#leftNav ul li ul li span, #leftNav ul li ul li a, #leftNav ul li ul li a:link, #leftNav ul li ul li a:visited {
  background-color: #FFFFFF;
  border-bottom: none;
  font-size: 10px;
  line-height: 18px;
  padding: 2px 4px 2px 22px;
  text-transform: none;
  width: 159px;
}
#leftNav ul li a:link, #leftNav ul li a:visited {
  background-color: #FFFFFF;
}
#leftNav ul li ul li a:hover, #leftNav ul li ul li a:active {
  background-color: #72B1C8;
  font-weight: bold;
}
#leftNav ul li ul li ul {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0 0 10px 0;
}
#leftNav .committeeComposition {
  display: block;
}
#leftNav .committeeComposition .listItem4 a, #leftNav .committeeComposition .listItem5 a, #leftNav .committeeComposition .listItem6 a {
  background-image: none;
  width: 145px;
} /** width - if too wide, this covers the right border **/
#leftNav .committeeComposition li ul li a:before {
  content: "\00bb";
  font-size: 12px;
  padding-right: 4px;
}
#leftNav ul {
  display: table;
}
#leftNav ul > li {
  background-image: none;
  display: table-row;
  padding-left: 1em;
  text-indent: -1em;
}
#leftNav ul > li::before {
  display: table-cell;
}
/*** Left Nav List *** Change background color based on nav item **/
#leftNav .list1 .listItem1 a, #leftNav .list2 .listItem2 a, #leftNav .list3 .listItem3 a, #leftNav .list4 .listItem4 a, #leftNav .list5 .listItem5 a, #leftNav .list6 .listItem6 a, #leftNav .list7 .listItem7 a, #leftNav .list8 .listItem8 a, #leftNav .list9 .listItem9 a, #leftNav .list10 .listItem10 a, #leftNav .list11 .listItem11 a, #leftNav .list12 .listItem12 a, #leftNav .list13 .listItem13 a, #leftNav .list14 .listItem14 a, #leftNav .list15 .listItem15 a, #leftNav .list16 .listItem16 a, #leftNav .list17 .listItem17 a, #leftNav .list18 .listItem18 a, #leftNav .list19 .listItem19 a {
  background-color: #72B1C8;
  color: #FFFFFF;
}
#leftNav .list1 .listItem1 ul *, #leftNav .list2 .listItem2 ul *, #leftNav .list3 .listItem3 ul * {
  background-color: #FFFFFF;
  color: #1F355E;
}
#leftNav .list0 .listItem7, #leftNav .list1 .listItem7, #leftNav .list2 .listItem7, #leftNav .list3 .listItem7, #leftNav .list4 .listItem7, #leftNav .list5 .listItem7 { /*display: none;*/
}
#leftNav .list6 .listItem7 a {
  background-color: #FFFFFF;
  color: #1F355E;
}
#leftNav p.navLead {
  margin-top: 0;
}
.navLead a, .navLead a:link, .navLead a:visited, .navLead a:hover, .navLead a:active {
  color: #1F355E;
  text-decoration: none;
}
/* CONTENT TOP, START OF PAGE, BELOW MASTHEAD ===================================================================== */
#contentTop {
  float: left;
  display: inline;
  margin: 0 0 20px 22px;
  width: 511px;
  height: auto;
}
#contentTop img.floatLeft, #contentTop img.floatRight {
  margin: 0;
}
#topRight {
  float: right;
  display: inline;
  margin: 0 0 30px 0;
  width: 191px;
  height: auto;
}
#topRight img.floatLeft, #topRight img.floatRight {
  margin: 0;
}
.stockBanner {
  background-color: #FFFFFF;
  float: left;
  margin-bottom: 10px;
  padding: 1px;
  width: 510px !important;
}
.stockBannerMod {
  border: 1px solid #CCC;
  border-radius: 10px;
}
/* BREADCRUMB ===================================================================== */
#breadcrumb {
  background-color: #FFFFFF;
  border-bottom: 1px solid #C3C6C8;
  color: #1F355E;
  display: inline;
  float: left;
  font-size: 10px;
  line-height: 14px;
  margin: 3px 0 0 0; /* margin sets where the top of the breadcrumb white area will start */
  padding: 6px 0 3px 12px;
  width: 980px;
  height: 18px;
}
#breadcrumb a, #breadcrumb a:link, #breadcrumb a:visited {
  text-decoration: none;
}
#breadcrumb a:hover, #breadcrumb a:active {
  text-decoration: underline;
}
/* CONTENT MAIN (BODY) ===================================================================== */
#content {
  background-color: #FFFFFF;
  display: inline;
  float: left;
  padding: 20px;
  margin: 0;
  min-height: 400px; /* needed so that 404 page doesn't look short */
  width: 952px;
}
#contentMain {
  display: block;
  float: left;
  margin: 0 0 0 22px;
  padding: 0 0 10px 0;
  width: 511px;
}
#contentMain ul { /* ul blocks inside contentMain area of page */
  clear: both;
  margin: 18px 12px 6px 16px;
  text-indent: -16px;
}
#contentMain ul ul {
  margin-top: 4px;
}
#contentMain ul li, #contentMain ul ul li {
  background-image: none;
  list-style-type: none;
}
#contentMain ul > li:before {
  color: #20355d;
  content: "\00bb";
  font-size: 15px;
  opacity: 0.8;
  padding-right: 4px;
}
#contentMain ul li > ul > li:before {
  color: #20355d;
  content: "\203a" !important;
  font-size: 15px;
  opacity: 0.8;
  padding-right: 4px;
  padding-bottom: 2px;
}
#contentMain ul + p {
  margin-top: 12px;
}
#contentMain ul li.noBullet, #contentMain ul.noBullet {
  margin-left: -20px;
}
#contentMain ul li.noBullet a.pdf {
  padding-left: 36px;
}
#contentMain ul li.noBullet:before, #contentMain ul.noBullet li:before {
  content: "";
}
#contentMain ul.noBullet.reset {
  margin-left: 12px;
} /* this list is on EEO policy page */
#contentMain ul.noBullet.reset li {
  line-height: 1;
}
#contentMain img {
  border: solid 1px #ffffff;
}
#contentMain img.noBorder {
  border: none;
}
#content div.hr {
  width: 952px;
}
#contentMain div.hr {
  width: 511px;
}
#contentMain h1 { /*position: relative;*/
}
#contentMain h1.half, #contentMain h2.half, #contentMain div.hr.half, #contentMain div.list.half, #contentMain div.bucket.half {
  width: 250px;
}
#contentMain blockquote {
  width: 487px;
}
/* LEFT AND RIGHT SIDES OF CONTENT MAIN/CONTENT ===================================================================== */
div.contentLeft {
  display: inline;
  float: left;
  width: 310px;
  height: auto;
}
div.contentLeft h1, div.contentLeft h2, div.contentLeft h3, div.contentLeft h4, div.contentLeft div.hr, div.contentLeft div.list {
  width: 310px;
}
div.contentRight {
  display: inline;
  float: right;
  width: 300px;
  height: auto;
}
div.contentRight h1, div.contentRight h2, div.contentRight h3, div.contentRight h4, div.contentRight div.hr, div.contentRight div.list {
  width: 300px;
}
#contentMain h1 img.icon {
  border: nonepx;
  clear: both;
  display: block;
  float: left;
  position: absolute;
  top: -13px;
  left: 440px;
  width: 70px;
  height: 75px;
  z-index: 0;
}
.inlineList li {
  display: inline-block;
}
/* RIGHT RAIL ===================================================================== */
div.bucket {
  float: left;
  display: inline;
  width: 100%;
  height: auto;
  padding: 0px 0px 20px 0px;
}
p.navLead, p.callOutHeader, .rightRailHeader {
  border-bottom: 1px solid #CCC;
  clear: right;
  color: #1F355E;
  font-size: 12px;
  font-weight: bold;
  margin-top: 12px;
  padding-bottom: 4px;
  text-transform: uppercase;
  width: 100%;
}
p.callOutHeaderSub {
  color: #1F355E;
  font-size: 12px;
  font-weight: bold;
  margin-top: 12px;
  padding-bottom: 4px;
  text-transform: uppercase;
  width: 100%;
}
p.callOutHeader + p.callOutHeaderSub {
  padding-top: 1.5em;
}
.rightContact li:first-child {
  font-weight: bold;
}
.rightResources, .rightContact {
  font-size: 95%;
  margin-top: 12px;
}
.rightResources li, .rightContact li {
  background-image: none;
  list-style-type: none;
  line-height: 1.6;
  padding-left: 8px;
}
.rightContact {
  margin-bottom: 24px;
}
/* tooltips are used in scs pages because the email text is too long 2019-1120*/
.tooltip {
  position: relative;
  display: inline-block;
}
.tooltip .tooltiptext {
  visibility: hidden;
  /*width: 120px;*/
  background-color: #72b1c8;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  padding: 12px;
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}
/* ============= Callout */
#callout {
  display: inline;
  float: right;
  margin: 9px 0px;
  width: 186px;
}
#callout div.bucket {
  padding: 0;
  margin: 0 0 15px 0;
  width: 191px;
}
#wrapper #content #callout {
  margin-top: 0;
}
#callout p {
  margin: 0 4px;
}
/* VIDEOS ===================================================================== */
/*****Added by Elliot on 3-19-12*****/
#videos h2, #videos p {
  margin: 0;
  padding: 0;
}
#videos > div, #videos > div > div, #videos h2, #videos p {
  clear: both;
  display: block;
}
#videos h2 {
  margin: 50px 0 10px;
  padding-bottom: 5px;
}
#videos p {
  margin-top: 10px;
}
#videos img {
  border: none !important;
}
/* LEFTOVER CLASSES FROM ORIGINAL ===================================================================== */
/** TO DO - IF THESE ARE GOING TO BE USED, THEY NEED TO BE CHANGED TO FONTAWESOME "BEFORE" STYLES ===== **/
a.anchor {
  float: left;
  display: inline;
  font-size: 0px;
  line-height: 0px;
  width: 0px;
  height: 0px;
}
a.immigration {
  float: none;
  display: block;
  /* width: 171px; */
  height: auto;
  padding: 5px 0px 5px 20px;
  background: url("/_img/icons/icon_immigration.gif") 0px 7px no-repeat;
}
a.brochure {
  float: none;
  display: block;
  /* width: 171px; */
  height: auto;
  padding: 5px 0px 5px 20px;
  background: url("/_img/icons/icon_brochure.gif") 0px 7px no-repeat;
}
a.url {
  float: none;
  display: block;
  /* width: 171px; */
  height: auto;
  padding: 7px 0 0 24px;
  background: url("/_img/icons/icon_globe.gif") 0px 7px no-repeat;
}
a.pdf {
  float: none;
  display: block;
  /* width: 171px; */
  height: auto;
  padding: 5px 0px 5px 20px;
  background: url(/_img/icons/icon_pdf.gif) 0px 7px no-repeat;
}
a.flv {
  float: none;
  display: block;
  /* width: 171px; */
  height: auto;
  padding: 5px 0px 5px 20px;
  background: url("/_img/icons/icon_flv.gif") 0px 7px no-repeat;
}
a.doc {
  float: none;
  display: block;
  /* width: 171px; */
  height: auto;
  padding: 5px 0px 5px 20px;
  background: url("/_img/icons/icon_doc.gif") 0px 7px no-repeat;
}
a.xls {
  float: none;
  display: block;
  /* width: 171px; */
  height: auto;
  padding: 5px 0px 5px 20px;
  background: url("/_img/icons/icon_xls.gif") 0px 7px no-repeat;
}
a.chat {
  float: none;
  display: block;
  /* width: 171px; */
  height: auto;
  padding: 5px 0px 5px 20px;
  background: url("/_img/icons/icon_chat.gif") 0px 7px no-repeat;
}
a.superior {
  float: none;
  display: block;
  /* width: 171px; */
  height: auto;
  padding: 5px 0px 5px 20px;
  background: url("/_img/icons/icon_superior.gif") 0px 7px no-repeat;
}
a.png {
  float: none;
  display: block;
  /* width: 171px; */
  height: auto;
  padding: 5px 0px 5px 20px;
  background: url("/_img/icons/icon_png.gif") 0px 7px no-repeat;
}
a.factSheet {
  float: none;
  display: block;
  /* width: 171px; */
  height: auto;
  padding: 5px 0px 5px 20px;
  background: url("/_img/icons/icon_factsheet.gif") 0px 7px no-repeat;
}
a.video {
  float: none;
  display: block;
  /* width: 171px; */
  height: auto;
  padding: 5px 0px 5px 20px;
  background: url("/_img/icons/icon_video.gif") 0px 7px no-repeat;
}
#video_legend {
  width: 252px;
  height: 62px;
  margin-top: 20px;
  margin-left: 100px;
  background-image: url('/images/icons/video_legend.gif');
  background-repeat: no-repeat;
}
a.webcast /* was used on old superior energy homepage */ {
  background: url("/_img/icons/icon_mic.gif") 0px 7px no-repeat;
  display: block;
  float: left; /* 9.25.2015/mcm */
  /* width: 171px; */
  height: auto;
  padding: 5px 0px 5px 20px;
}
/* LISTS ===================================================================== */
div.list {
  clear: left;
  display: inline;
  float: left;
  margin: 0px 0px 12px 0px;
  width: 100%;
  height: auto;
}
ul, ol {
  margin: 0px;
}
ul {
  list-style: none;
  padding: 0;
}
ol {
  list-style: decimal;
  padding: 0 0 0 28px;
}
ol li {
  padding: 0;
  margin: 0;
}
ul li {
  padding: 0 0 0 14px;
  margin: 0;
}
ul li ul {
  margin: 4px 0;
  padding: 0 0 0 18px;
  padding: 0;
}
ol li ol {
  list-style: lower-alpha;
  margin: 4px 0;
  padding: 0 0 0 18px;
}
ul li ul li {
  padding: 0 0 0 18px;
  margin: 0;
  margin-bottom: 2px;
}
ol li ol li {
  font-size: 11px;
  line-height: 16px;
  padding: 0;
  margin: 0;
}
.addSpaceLi li {
  padding-bottom: 18px;
}
/* TABLES ===================================================================== */
table {
  float: left;
  clear: left;
  display: inline;
  width: 100%;
  height: auto;
  margin: 0 0 12px 0;
}
table tr th {
  width: 30%;
  height: auto;
  font-weight: normal;
  padding: 8px 5px 5px 0;
  vertical-align: top;
  line-height: 16px;
}
table tr td {
  
  height: auto;
  padding: 5px 5px 5px 0;
  vertical-align: top;
  line-height: 16px;
}
/* FORMS ===================================================================== */
/* not used? ================== */
input {
  font-size: 10px;
  line-height: 15px;
  color: #1F355E;
  border: solid 1px #999999;
  background: #ffffff;
}
input.file {
  width: 50%;
  height: auto;
}
input.search {
  width: 300px;
  height: auto;
  padding: 5px;
  font-size: 11px;
}
#search_large {
  width: 260px;
  height: 30px;
  padding-left: 40px;
  background: transparent url(/untitled/image/search_big.gif) no-repeat;
  border: solid 0 #FFFFFF;
  font-size: 18px;
  color: #000000;
}
input.text {
  width: 100%;
  height: auto;
}
input.city {
  width: 25%;
  height: auto;
}
input.zip {
  width: 25%;
  height: auto;
}
span.check {
  float: left;
  clear: left;
  display: inline;
  font-size: 12px;
  line-height: 16px;
}
span.check input {
  float: left;
  display: inline;
  width: auto;
  height: auto;
  border: none;
  background: none;
  margin: 0 8px 0 0;
  padding: 0;
  font-size: 12px;
  line-height: 16px;
}
select {
  /*width: 50%;*/
  height: auto;
  font-size: 12px;
  line-height: 16px;
  color: #1F355E;
  border: solid 4px #eeeeee;
  background: #eeeeee;
}
select.multiple {
  width: 50%;
  height: auto;
}
select.state {
  width: 20%;
  height: auto;
}
select.month {
  width: 30%;
  height: auto;
}
select.day {
  width: 20%;
  height: auto;
}
select.year {
  width: 30%;
  height: auto;
}
textarea {
  width: 50%;
  height: 150px;
  font-size: 10px;
  line-height: 15px;
  color: #1F355E;
  border: solid 1px #999999;
  background: #ffffff;
}
input.submit {
  width: auto;
  height: auto;
  margin: 0 8px 0 0;
  padding: 3px 8px;
  font-size: 12px;
  line-height: 16px;
  color: #1F355E;
  font-weight: bold;
  text-align: center;
  background: #dde3e8;
  border: solid 1px #ccd8dd;
}
input.submit:hover {
  background: #efecf2;
  cursor: pointer;
}
/* GENERIC ===================================================================== */
/* Remove annoying blue border on input boxes */
input:focus, select:focus, textarea:focus, button:focus {
  outline: none;
}
.addPadding li {
  padding-bottom: 12px;
}
.margTop18 {
  margin-top: 18px;
}
.mt-2 {
  margin-top: 2em;
}
.padTop18 {
  padding-top: 18px;
}
.fullWidth {
  width: 480px;
}
.fullWidth li {
  width: 480px;
}
.floatLeft {
  float: left;
  display: inline;
}
.floatRight {
  float: right;
  display: inline;
}
.clearRight {
  clear: right;
}
.clearLeft {
  clear: lebuft;
}
.clear {
  clear: both;
}
.centered {
  text-align: center;
}
.alignRight {
  text-align: right;
}
img.floatLeft {
  float: left;
  display: block;
  margin: 2px 8px 8px 0;
  padding: 2px;
}
img.floatRight {
  float: right;
  display: block;
  margin: 2px 0 8px 8px;
  padding: 2px;
}
img.floatLeft.zeroBottom {
  float: left;
  display: block;
  margin: 2px 8px 0 0;
}
img.floatRight.zeroBottom {
  float: right;
  display: block;
  margin: 2px 8px 0 0;
}
img.floatLeft.noMargin {
  margin: 2px 0 0 0;
}
img.floatRight.noMargin {
  margin: 2px 0 0 0;
}
.small {
  font-size: 10px;
  line-height: 16px;
}
.normal {
  font-size: 10px;
  line-height: 16px;
}
.medium {
  font-size: 11px;
  line-height: 16px;
}
.big {
  font-size: 14px;
  line-height: 20px;
}
.huge {
  font-size: 18px;
  line-height: 24px;
}
.upperCase {
  text-transform: uppercase;
} /* added 9/26/2013/mcm for newsfeed placenames */
.italic {
  font-style: italic;
}
.bold {
  font-weight: bold;
}
.underline {
  text-decoration: underline;
}
.nobold {
  font-weight: normal;
}
.noBorder {
  border: none;
}
.grey, .gray {
  color: #555759;
}
.blue {
  color: #1F355E;
}
.green {
  color: #80BD41;
}
.red {
  color: #CF202E;
  ;
}
.black {
  color: #000000;
}
.full {
  width: 100%;
}
.fullWidth {
  width: 480px;
}
.half {
  width: 50%;
}
.third {
  width: 33%;
}
.twoThirds {
  width: 66%;
}
.wrapOff {
  white-space: nowrap;
}
.zeroBottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
.lowercase {
  text-transform: lowercase;
}
.smallCaps {
  font-variant: small-caps;
}
.caption {
  font-size: 11px;
  padding: 10px;
}
.marginTop12 {
  margin-top: 12px;
}
.marginTop24 {
  margin-top: 24px;
}
.width500px * {
  width: 500px;
}
.leftJustify {
  margin-left: 0;
  padding-left: 0;
}
.leftJustify li {
  margin-left: -12px;
  padding-left: 0;
}
.bottom {
  height: 200px;
}
.leftBlockOfText {
  float: left;
  width: 100px;
}
.rightBlockOfText {
  float: right;
  margin-bottom: 24px;
  width: 400px;
}
.noWrap {
  white-space: nowrap;
}
/* MODAL VIDEOS ===================================================================== */
/** USED? =========================================================================== */
.modal {
  background: #1f355e;
 
  width: 700px;
  z-index: 1000 !important;
  min-height: 360px;
  position: absolute;
  top: 140px;
  left: 300px;
}
/* center video inside the modal window */
video {
  display: block;
  margin: 0 auto;
}
div#ex1.modal a {
  color: #FFFFFF;
}
/* ========== PREVIOUS STYLES/ELIOT ========== */
/*#modalPage {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9996;
}
.modalBackground {
	filter: Alpha(Opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	width: 100%;
	height: 150%;
	background-color: #1F355E;
	position: absolute;
	z-index: 9997;
	top: 0;
	left: 0;
}
.modalContainer {
	position: absolute;
	width: 600px;
	left: 50%;
	top: 50%;
	z-index: 750;
	z-index: 1000;
}
.modal {
	background-color: #FFFFFF;
	border: solid 4px black;
	position: relative;
	top: -200px;
	left: -300px;
	width: 600px;
	height: 400px;
	padding: 0;
	text-align: center;
	z-index: 9999;
}
.modalTop {
	font-size: 12px;
	font-face: bold;
	width: 592px;
	background-color: #555759;
	color: #FFFFFF;
	padding: 4px;
	text-align: right;
}
.modalTop a, .modalTop a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.modalBody {
	padding: 10px;
}*/
/* BOTTOM OF PAGE ===================================================================== */
/* BACK TO TOP =========================== */
p.backToTop {
  padding: 8px;
  text-align: right;
}
p.backToTop:before {
  color: #000000;
  content: "\2191";
  font-size: 22px;
  font-weight: bold;
  line-height: 2;
  padding: 6px;
}
/* FOOTER ================================ */
#footer {
  background-color: #72B1C8;
  font-size: 12px;
  line-height: 14px;
  margin-top: 18px;
  padding-bottom: 0;
  padding-top: 8px;
}
.containerFooter {
  width: 992px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -8px;
  background-image: url(/_img/global/bg-footer-image3.png); /** ZIP FILE **/
  background-repeat: no-repeat;
  background-position: left top;
  padding-bottom: 18px;
}
#footer .column {
  float: left;
  padding: 18px 0 0 0;
  width: 270px;
}
#footer .columnSocial {
  float: left;
  padding: 18px 0 0 0;
  width: 168px;
}
#footer ul li, #footer ul li a, #footer ul li a:link, #footer ul li a:visited {
  background-image: none;
  color: #FFFFFF;
  font-weight: normal;
  line-height: 1.6;
  list-style-type: none;
  text-align: left;
  text-decoration: none;
}
#footer ul li a:hover, #footer ul li a:active {
  text-decoration: underline;
}
#footer .columnList li:first-of-type {
  color: #1F355E;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: .5px;
}
.footerDisclaimer p {
  font-size: 11px;
  font-weight: normal;
  text-transform: none;
}
/* FOOTER2 hold site map and copyright info/links ================================ */
.footer2 {
  background-color: #F1F1F1;
  padding-bottom: 24px;
  margin-top: 0;
}
.footer2 .container {
  width: 976px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 18px;
  padding-top: 12px;
}
.footer2 .container .noBullet li {
  color: #555759;
  display: inline;
  font-size: 11px;
  font-weight: normal;
  margin-right: 18px;
  padding-left: 0;
  text-align: left;
  text-transform: uppercase;
}
.footer2 .container .noBullet li a, .footer2 .container .noBullet li a:link, .footer2 .container .noBullet li a:visited {
  color: #555759;
  ;
  text-decoration: none;
}
.footer2 .container .noBullet li a:hover, .footer2 .container .noBullet li a:active {
  text-decoration: underline !important;
}
/* PAGE SPECIFIC ===================================================================== */
/* About/Reporting Financial Wrongdoing - Page is titled "whistle-blower policy"  =========================== */
.whistleBlowerList li {
  line-height: 1.8;
  font-size: 13px;
}
.whistleBlowerList li ol li {
  list-style-type: none;
}
/* Careers =========================== */
.careersPage #contentTop.careersHome {
  padding: 0;
  width: 510px;
}
.careersTable {
  background-color: #f0f0f0;
  border-radius: 8px;
  padding: 3px;
  width: 510px;
}
.careersTable tr td {
  margin: 0;
  padding: 6px 4px;
}
.careersTable .imageHolder {
  padding: 0 4px 0 0;
  width: 205px;
}
.careersTable img {
  border-radius: 8px;
}
/*********  BRANDS/international-production-services **********************************************/
/*********  To accommodate the abbreviated right rail, the SIPS section has its own landing page and
/*********  secondary pages ***********************************************************************/
.noTopMargin {
  margin-top: 0;
}
.brands.sipsSecondary {
  background-color: gray !important;
}
.brands.sipsSecondary ul.rightContact.noTopMargin li {
  display: none;
}
.brands.sipsSecondary ul.rightContact.noTopMargin li.abbreviated {
  display: inline-block;
}
/* Travel =========================== */
/* this page is not part of the superior website navigation; it is a set of pages for internal use/viewing */
.travelPage #contentMain {
  width: 100%;
  margin-left: 0;
  padding-left: 0;
}
.travelPage #contentMain h2 {
  background-color: #00334E;
  color: #FFF;
  text-align: center;
  padding: 4px;
  margin: 6px 0;
  font-weight: bold;
}
.travelPage .inlineList {
  clear: both;
  margin-bottom: 36px;
}
.travelPage .inlineList li {
  display: inline;
  margin: 12px 24px 12px 0;
}